local fn = _gn(0x2703EFB583F0949A)
--- Hashes: VOFX_PLAYER_MALE01, VOFX_PLAYER_MALE02, VOFX_PLAYER_MALE03, VOFX_PLAYER_FEMALE01, VOFX_PLAYER_FEMALE02, VOFX_PLAYER_FEMALE03
function Global.SetVofxPedVoice(ped, voice)
	return fn(ped, _ch(voice))
end
